.semantic-search-wrapper .gray-fat-border {
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
  border: 1px solid #DDDDDD;
  padding: 0;
}

.semantic-search-wrapper .gray-fat-border h2 {
  border-bottom: 1px solid #E3E3E3;
  padding: 20px 15px 15px 55px;
  background: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 3.25C7.62125 3.25 3.25 7.62125 3.25 13C3.25 18.3787 7.62125 22.75 13 22.75C18.3787 22.75 22.75 18.3787 22.75 13C22.75 7.62125 18.3787 3.25 13 3.25ZM13 21.125C8.515 21.125 4.875 17.485 4.875 13C4.875 8.515 8.515 4.875 13 4.875C17.485 4.875 21.125 8.515 21.125 13C21.125 17.485 17.485 21.125 13 21.125Z' fill='black'/%3E%3Cpath d='M13 11.131C12.545 11.131 12.1875 11.4885 12.1875 11.9435V17.4685C12.1875 17.9235 12.545 18.281 13 18.281C13.455 18.281 13.8125 17.9235 13.8125 17.4685V11.9435C13.8125 11.5047 13.455 11.131 13 11.131Z' fill='black'/%3E%3Cpath d='M13.0163 7.79992C12.5938 7.76742 12.2037 8.20617 12.1875 8.64492C12.1875 8.66117 12.1875 8.75867 12.1875 8.77492C12.1875 9.21367 12.5287 9.53867 12.9837 9.55492H13C13.4388 9.55492 13.7962 9.16492 13.8125 8.74242C13.8125 8.72617 13.8125 8.56367 13.8125 8.56367C13.8125 8.09242 13.4713 7.79992 13.0163 7.79992Z' fill='black'/%3E%3C/svg%3E%0A") 15px 13px no-repeat;
}

.semantic-search-wrapper .gray-fat-border p {
  padding: 0 15px;
}

.semantic-search-wrapper .gray-fat-border p a {
  color: #0E47CB !important;
  font-weight: bold;
  text-decoration: underline;
}

.semantic-search-wrapper .container-fluid > .row > .order-1 {
  padding: 0;
}

.semantic-search-wrapper .container-fluid > .row > .order-2 {
  padding-left: 30px;
  padding-right: 0;
}

.semantic-search-wrapper .ssw-results-row .col-md-3 {
  padding: 0;
}

.semantic-search-wrapper .ssw-results-row .ssw-download {
  color: #0E47CB !important;
  border: 1px solid #0E47CB !important;
  background: #fff !important;
}

.semantic-search-wrapper .ssw-results-row .title-ssw-section {
  float: left;
  padding-right: 15px;
}

#maincontentarea-bottom {
  padding-right: 0;
}